﻿#subMenu
{
	width: 100%;
	text-align:center;
	background-color:#2975b1;
	
}
#subMenu span
{
	width:100px;
	padding-left:15px;
	padding-right:15px;
    font-variant:small-caps;
	font-size:small;
	font-weight: bolder;
}

#subMenu a
{
	text-decoration: none;
	color:White;
}

#subMenu a:hover
{
	text-decoration: none;
	color:White;
}


